Subject: Large Heath

From: [email-masked] (Andrew T)
Date: Thu, 2 Nov 1995 15:24:25 GMT

Help.....

Can anyone give me any good advice on the best over-wintering method for 
C.Tullia.
I live in mild and damp Cornwall so I need some sort of artificial aid (ie a 
fridge) or something to have a chance of getting them through.

Ta for now,

Andrew Torry